/usr/local/bin/pt-align
/usr/local/bin/pt-archiver
/usr/local/bin/pt-config-diff
/usr/local/bin/pt-deadlock-logger
/usr/local/bin/pt-diskstats
/usr/local/bin/pt-duplicate-key-checker
/usr/local/bin/pt-fifo-split
/usr/local/bin/pt-find
/usr/local/bin/pt-fingerprint
/usr/local/bin/pt-fk-error-logger
/usr/local/bin/pt-heartbeat
/usr/local/bin/pt-index-usage
/usr/local/bin/pt-ioprofile
/usr/local/bin/pt-kill
/usr/local/bin/pt-mext
/usr/local/bin/pt-mysql-summary
/usr/local/bin/pt-online-schema-change
/usr/local/bin/pt-pmp
/usr/local/bin/pt-query-digest
/usr/local/bin/pt-show-grants
/usr/local/bin/pt-sift
/usr/local/bin/pt-slave-delay
/usr/local/bin/pt-slave-find
/usr/local/bin/pt-slave-restart
/usr/local/bin/pt-stalk
/usr/local/bin/pt-summary
/usr/local/bin/pt-table-checksum
/usr/local/bin/pt-table-sync
/usr/local/bin/pt-table-usage
/usr/local/bin/pt-upgrade
/usr/local/bin/pt-variable-advisor
/usr/local/bin/pt-visual-explain
/usr/local/man/man1/percona-toolkit.1
/usr/local/man/man1/pt-align.1
/usr/local/man/man1/pt-archiver.1
/usr/local/man/man1/pt-config-diff.1
/usr/local/man/man1/pt-deadlock-logger.1
/usr/local/man/man1/pt-diskstats.1
/usr/local/man/man1/pt-duplicate-key-checker.1
/usr/local/man/man1/pt-fifo-split.1
/usr/local/man/man1/pt-find.1
/usr/local/man/man1/pt-fingerprint.1
/usr/local/man/man1/pt-fk-error-logger.1
/usr/local/man/man1/pt-heartbeat.1
/usr/local/man/man1/pt-index-usage.1
/usr/local/man/man1/pt-ioprofile.1
/usr/local/man/man1/pt-kill.1
/usr/local/man/man1/pt-mext.1
/usr/local/man/man1/pt-mysql-summary.1
/usr/local/man/man1/pt-online-schema-change.1
/usr/local/man/man1/pt-pmp.1
/usr/local/man/man1/pt-query-digest.1
/usr/local/man/man1/pt-show-grants.1
/usr/local/man/man1/pt-sift.1
/usr/local/man/man1/pt-slave-delay.1
/usr/local/man/man1/pt-slave-find.1
/usr/local/man/man1/pt-slave-restart.1
/usr/local/man/man1/pt-stalk.1
/usr/local/man/man1/pt-summary.1
/usr/local/man/man1/pt-table-checksum.1
/usr/local/man/man1/pt-table-sync.1
/usr/local/man/man1/pt-table-usage.1
/usr/local/man/man1/pt-upgrade.1
/usr/local/man/man1/pt-variable-advisor.1
/usr/local/man/man1/pt-visual-explain.1
